BATTLEYE SCRIPT RESTRICTION #3????

Every single time I join the server I get that error (script restriction #3) And before that is says JSRS Soundmod_gatling_weapons_restricted
I was using JSRS fine days ago. Any recommendations on how to fix this?

Bloodlust been block